/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.05
*/
/*************** ADD CUSTOM CSS HERE.   ***************/
@import url('https://fonts.googleapis.com/css2?family=Be+Vietnam+Pro:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

body, a,p,span, ul,ol, form, table, h1,h2,h3,h4,h5{
  font-family: "Be Vietnam Pro", sans-serif;
	  font-optical-sizing: auto;
	  font-style: normal;
}
body,p{
	font-size: 15px;
	color: #000000;
}
#masthead li a.nav-top-link {
    color: #29345b;
    font-size: 14px;
    font-weight: 500;
    padding: 5px;
    line-height: 70px;
}
#masthead ul li a.button.primary {
    font-size: 17px;
    font-weight: 400;
    color: #ffffff;
    padding: 2px 30px 1px;
}
.outline-text-bg p {
            -webkit-text-stroke: 1px rgb(45 69 110 / 19%);
            color: rgb(48 75 122 / 3%);
            font-size: 20vw;
            line-height: 0.8;
            font-weight: bold;
            white-space: nowrap;
            position: absolute;
            z-index: 0;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%);
            pointer-events: none;
            user-select: none;
            animation: panText 30s linear infinite alternate;
        }
        @keyframes panText {
            0% { transform: translate(-45%, -50%); }
            100% { transform: translate(-55%, -50%); }
        }

.banner-content-main h1 {
    color: #00243f;
    font-size: 89px;
    text-transform: uppercase;
    font-weight: 900;
    line-height: 1.6;
    margin-bottom: 0;
    background: linear-gradient(90deg, #00243F 0%, #00243F 40%, #F4911E 50%, #00243F 60%, #00243F 100%);
    background-size: 200% auto;
    color: transparent;
    -webkit-background-clip: text;
    background-clip: text;
    animation: shimmer 5s linear infinite;
}
@keyframes shimmer {
            0% { background-position: -1000px 0; }
            100% { background-position: 1000px 0; }
        }

.home .banner-content-main h1 {
    padding-left: 3.5rem;
    text-indent: -3.5rem;
}

.banner-content-right p {
    font-size: 18px;
    color: #00243f;
}

.banner-content-right a.button {
    border: 1px solid #00243f !important;
    color: #00243f !important;
    font-weight: 500;
    padding: 10px 30px 8px;
}
.single-format-video .page-title.blog-featured-title.featured-title.no-overflow {
    display: none;
}
.single-format-video #content {
    padding: 0;
}
.single-format-video #content .row.align-center {
    max-width: 100%;
}
.banner-content-right a.button:hover {
    border: 1px solid #f4911e !important;
    background: #fff7ed9e !important;
    color: #f4911e !important;
}
.popup-row-l img {
    height: 100% !important;
}
.home1 .large-1 h3 {
    writing-mode: vertical-rl;
    text-orientation: mixed;
    transform: rotate(180deg);
    color: rgb(244 145 30 / 12%);
    font-size: 70px;
    line-height: 1;
    margin: 0;
}
.title-foo-page h2, .title-h h2, .title-h h1 {
    color: #162e3c;
    text-transform: uppercase;
    font-size: 55px;
    font-weight: 900;
    margin-bottom: 20px;
}
.title-foo-page h2 strong,
.title-h h2 strong {
    color: #f4911e;
}
a.button.btn-foo-page,
a.button.btn-vr {
    border: 1px solid #a8acaf !important;
    color: #162e3c;
    padding: 10px 35px 8px;
    border-radius: 2px;
}
a.button.btn-foo-page:hover,
a.button.btn-vr:hover {
    border: 1px solid #ffc582 !important;
    color: #f4911e;
    background: hsl(32.24deg 100% 97.16% / 77%) !important;
}
.single-format-video #content .large-10.col {
    padding: 0;
}

.single-format-video #content .entry-content.single-page {
    padding: 0;
}

.single-format-video #content article {
    margin: 0;
}

.single-format-video #content .row {
    margin-left: auto;
    margin-right: auto;
}

.single-format-video #content .banner-content-main h1{
    font-size: 49px;
    line-height: 1.4;
}
.title-h2 h2 {
    font-size: 31px;
    text-transform: capitalize;
}

.title-h2 h2 strong {
    color: #f4911e;
}
.home2 {
    border: 1px solid #dddddd;
    max-width: 1140px;
    margin: 20px auto 30px;
}
.banner-content-main h3 {
    text-transform: uppercase;
    font-weight: 200;
    letter-spacing: 3px;
    color: #f4911e;
    margin-top: 30px;
}

.banner-content-right blockquote {
    font-weight: 300;
    border: 0;
    text-align: center;
}

.banner-content-right blockquote strong {
    font-weight: 700;
}
.home2 h3 {
    color: #162e3c;
    text-transform: uppercase;
    font-weight: 400;
    font-size: 21px;
}

.home2 h3 strong {
    color: #f4911e;
    font-size: 99px;
    font-weight: 900;
}

.home2 .large-4 .col-inner:after {
    content: '';
    background: #fffbf6;
    width: 100%;
    height: 0;
    bottom: 0;
    right: 0;
    position: absolute;
    z-index: -1;
    transition: 0.5s all;
}

.home2 .large-4:hover .col-inner:after {
    height: 100%;
}

.home2 .large-4 .col-inner {
    cursor: pointer;
    padding-bottom: 30px;
}
.title-foo-page h2 {
    font-size: 69px;
    margin-bottom: 30px;
    letter-spacing: 5px;
}
.dau-anrow:before {
    content: '';
    width: 2px;
    height: 100%;
    position: absolute;
    left: 50%;
    margin-left: -1px;
    background: #f4911e;
    top: 0;
}

.dau-anrow {
    position: relative;
}
.dau-anrow .col-inner.box-shadow-1 {
    padding: 45px;
    border: 1px solid #cecece;
}

.dau-anrow .col-inner.box-shadow-1 p {
    margin: 0;
}

.dau-anrow .col-inner.box-shadow-1 h3 {
    font-size: 39px;
    color: #162e3c;
    font-weight: 900;
}

.dau-anrow .col-inner.box-shadow-1:hover {
    border-color: #f4911e;
}

.dau-anrow {
    padding-bottom: 35px;
}

.dau-anrow.dau-anrow-last {
    padding-bottom: 0;
}

.dau-anrow.dau-anrow-last .col:last-child {
    padding-bottom: 0;
}

.dau-anrow .img {
    padding: 10px;
    border: 1px solid #dcdcdc;
}

.sobietnoi {
    margin-top: 70px !important;
}

.sobietnoi-item .col-inner {
    padding: 30px;
    border: 1px solid #ebebeb;
    cursor: pointer;
}

.sobietnoi-item .col-inner p {
    margin: 0;
}

.sobietnoi-item .col-inner h4 {
    font-size: 49px;
    color: #162e3c;
    font-weight: 900;
    margin: 0;
}

.sobietnoi-item .col-inner:hover {
    border-color: #f4911e;
}

.sobietnoi-item .col-inner:hover h4 {
    color: #f4911e;
}

.sobietnoir  .col-inner {
    height: calc(100% - 20px);
    border: 1px solid #ebebeb;
    padding: 50px;
}

.sobietnoir {
    /* padding-left: 70px; */
}

.sobietnoir .col-inner p {
    font-size: 27px;
    font-style: italic;
    margin-bottom: 20px;
}

.sobietnoir .col-inner .box.has-hover.has-hover.box-vertical {
    border-top: 1px solid #ccc;
    padding-top: 25px;
}

.sobietnoir:after {
    content: '"';
    color: rgb(244 145 30 / 38%);
    font-size: 170px;
    position: absolute;
    top: -33px;
    line-height: 1;
    left: 100px;
}

.sobietnoir .col-inner:hover {
    border-color: #f4911e;
}

.title-foo-page p {
    font-size: 19px;
}
.kham-pha .bg.section-bg.fill.bg-fill.bg-loaded {
    background: #FFF;
    background: linear-gradient(90deg, rgba(255, 255, 255, 1) 0%, rgba(244, 145, 30, 0.05) 100%);
}

.kham-pha.kham-pha2 .bg.section-bg.fill.bg-fill.bg-loaded {
    transform: rotate(180deg);
}

.kham-pha ul {
    display: flex;
    list-style: none;
}

.kham-pha ul li:nth-child(1) {
    margin-left: 0;
    width: 50px;
    height: 50px;
    text-align: center;
    line-height: 50px;
    border: 1px solid #fbcb92;
    background: #f8d9b6;
    color: #ffffff;
    font-size: 30px;
    font-weight: 900;
}

.kham-pha ul li:nth-child(2) {
    margin-bottom: 0;
}

.kham-pha ul li:nth-child(2) h3 {
    margin: 0;
    font-size: 49px;
    color: #00243f;
    line-height: 1.1;
}
.stuck #masthead li a.nav-top-link {
    line-height: 60px;
}
.tabbed-content .nav-line-bottom li a {
    padding: 10px 7px;
}
.tabbed-content .nav-line-bottom li a span {
    font-size: 15px;
    font-weight: 500;
    color: #162e3c;
}
.tabbed-content .nav-line-bottom li.active a span {
    color: #f4911e;
}
.tabbed-content .nav-line-bottom li {
    margin: 0 30px;
}
.tabbed-content .nav-line-bottom {
    margin-bottom: 20px;
}
.product-page .col.post-item .col-inner {
    padding: 15px;
    border: 1px solid #ebebeb;
    height: 100%;
}

.product-page .col.post-item .col-inner:hover {
    border-color: #f4911e;
}

.product-page .col.post-item .col-inner .box-text {
    text-align: left;
    padding: 10px 0 5px;
}

.product-page .col.post-item .col-inner .box-text .post-brand {
    color: #f4911e;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin: 5px 0 10px;
}

.product-page .col.post-item .col-inner .box-text .is-divider {
    display: none;
}

.product-page .col.post-item .col-inner .box-text .post-amazon-link a {
    color: #162e3c;
    text-transform: uppercase;
    margin-top: 15px;
}

.product-page .col.post-item .col-inner .box-text h5.post-title {
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 600;
    color: #162e3c;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    min-height: 50px;
}

.product-page .col.post-item .col-inner .box-text .post-amazon-link a:hover {
    color: #f4911e;
}

.product-page .col.post-item .col-inner  a.plain {
    pointer-events: none;
}
.page-id-13 .banner-content-main h1 {
    line-height: 1.2;
}
.ggiaiphap {
    padding-top: 45px;
}

.gp-row .col-inner {
    border: 1px solid #e4e1e7;
    padding: 50px 30px;
    height: 100%;
    box-shadow: none;
    cursor: pointer;
}

.gp-row .col-inner h3 {
    color: #162e3c;
    text-transform: uppercase;
    font-size: 23px;
    font-weight: 800;
    margin-top: 20px;
}
.single-format-video #content > .row.align-center > .large-10.col {
    flex-basis: 100%;
    max-width: 100%;
}
.gp-row .col-inner .icon-box svg {
    max-width: 45px;
}
.gp-row .col-inner .icon-box p {
    font-size: 49px;
    font-weight: 800;
    color: #ccc;
    margin: 0;
    line-height: 1;
}

.gp-row .col-inner  p:last-child {
    margin: 0;
}
.gp-row .col-inner:hover {
    border-color: #f4911e;
}
.gp-row .col-inner:hover h3 {
    color: #f4911e;
}
.gp-row .col-inner:hover .icon-box svg path {
    fill: #f4911e;
}
.page-id-15 .banner-content-main h1 {
    line-height: 1.3;
}

h1 {}

.why-chose {
    padding-top: 45px;
}

.why-row ul {
    list-style: none;
    margin: 0;
    z-index: 1;
    position: relative;
}

.why-row ul li {
    margin: 0;
}

.why-row ul li:nth-child(1) {
    -webkit-text-stroke: 1px rgb(0 0 0 / 22%);
    color: transparent;
    font-size: 59px;
    font-weight: 900;
    line-height: 1;
    margin-bottom: 20px;
}

.why-row ul li h3 {
    color: #162d3b;
    text-transform: uppercase;
    font-size: 19px;
}

.why-row .col .col-inner {
    height: 100%;
    padding: 30px;
    border-top: 1px solid #dedede;
    cursor: pointer;
}

.title-h p {
    font-size: 19px;
    font-weight: 200;
}

.why-row .col .col-inner:before {
    content: '';
    width: 100%;
    height: 0;
    background: #fffcf8;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 0;
    transition: 0.5s all;
}

.why-row .col:hover .col-inner:before {
    height: 100%;
}

.why-row .col:hover .col-inner {
    border: 1px solid #f4911e;
}

.why-row .col:hover .col-inner h3 {
    color: #f4911e;
}
.ss-doisong {
    margin-top: 35px;
    padding-top: 70px !important;
}

.ss-doisong .box-text.text-left p {
    font-size: 17px;
    text-transform: uppercase;
}

.ung-tuyen .large-1 p {
    writing-mode: vertical-rl;
    text-orientation: mixed;
    transform: rotate(180deg);
    color: rgb(244 145 30 / 12%);
    font-size: 90px;
    line-height: 0.7;
    margin: 0;
    font-weight: 700;
}
a.button.btn-vr:after,
a.button.btn-foo-page:after {
    content: '';
    width: 20px;
    height: 20px;
    background: url(https://bluezon.com.vn/wp-content/uploads/2026/05/arrow-forward.svg) no-repeat;
    float: right;
    background-size: contain;
    margin-top: 5px;
    margin-left: 5px;
    transition: 0.5s all;
}
a.button.btn-vr:hover:after,
a.button.btn-foo-page:hover:after {
    margin-left: 20px;
}
.ung-tuyen-col .col-inner {
    border-top: 1px solid #dcdcdc;
    padding: 30px 30px 20px;
}
.popup-row {
    background: #1a70bb;
}

.popup-row input.wpcf7-form-control.wpcf7-submit {
    margin: 0;
    background: #f4911e;
    padding: 0 50px;
    margin-top: 10px;
}

.popup-row span.wpcf7-spinner {
    position: absolute;
}
.ung-tuyen-col .job-item {
    border: 1px solid #f4911e;
    padding: 20px;
    position: relative;
}

.job-action a.button.primary.is-outline.btn-ungtuyen {
    margin: 0;
    position: absolute;
    right: 20px;
    top: 50%;
    transform: translateY(-50%);
    padding: 3px 27px 1px;
    border: 1px solid;
    font-weight: 500;
}
.popup-row h2 {
    text-transform: uppercase;
    font-size: 29px;
    font-weight: 400;
}
.popup-row select,
.popup-row input, 
.popup-row textarea {
    margin-bottom: 5px;
    height: 35px;
    color: #ffffff;
    font-weight: 400;
    border-radius: 5px;
    background: hsl(0deg 0% 100% / 36%);
}
.popup-row select::placeholder, 
.popup-row input::placeholder, 
.popup-row textarea::placeholder{
    color: hsl(0deg 0% 100% / 66%);
}

.popup-row-r .col-inner {
    padding: 0 30px;
}
.popup-row select option {
    color: #1a70bb;
}

.popup-row .codedropz-upload-container {
    background: #fff;
}

.popup-row .codedropz-upload-container h3 {
    display: none;
}

.popup-row .codedropz-upload-container span {
    display: none;
}

.popup-row .codedropz-upload-container .codedropz-btn-wrap {
    font-weight: 600;
}
.popup-row textarea {
    min-height: 55px;
}

.popup-row form.wpcf7-form {
    margin: 0;
}
.ung-tuyen-col .col-inner a.btn-ungtuyen {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 20px;
    margin: 0;
    border: 1px solid;
    padding: 5px 50px 3px 30px;
    font-weight: 400;
    background: url(
    https://bluezon.com.vn/wp-content/uploads/2026/05/arrow-forward.svg) no-repeat center right 25px;
    background-size: 20px;
}

.ung-tuyen-col .col-inner a.btn-ungtuyen:hover {
    background: #fff8f0 url(https://bluezon.com.vn/wp-content/uploads/2026/05/arrow-forward.svg) no-repeat center right 10px;
    background-size: 20px;
    color: #f4911e;
}

.ung-tuyen-col  h3 {
    text-transform: uppercase;
    font-size: 23px;
    letter-spacing: 1px;
}

.ung-tuyen-col ul {
    list-style: none;
    margin: 0;
    display: flex;
}
.post-item .absolute.no-click.x50.y50.md-x50.md-y50.lg-x50.lg-y50 {
    display: none;
}
.ung-tuyen-col ul li {
    text-transform: uppercase;
    margin: 0 35px 0 0;
    background: url(https://bluezon.com.vn/wp-content/uploads/2026/05/location-on.svg) no-repeat  left center;
    background-size: 22px;
    padding-left: 23px;
}

.ung-tuyen-col ul li:nth-child(2) {
    background: url(https://bluezon.com.vn/wp-content/uploads/2026/05/work.svg) no-repeat left center;
    background-size: 22px;
}

.ung-tuyen-col .col-inner:hover {
    border: 1px solid #f4911e;
}
h1.entry-title {
    text-transform: uppercase;
    font-size: 49px;
    margin-top: 30px;
}

header.entry-header.text-center .is-divider.medium {
    opacity: 0;
}

.absolute-footer.dark.medium-text-center.small-text-center {
    display: none;
}

.foo11 img.size-full {
    margin-bottom: 0;
    max-width: 120px;
    margin-top: -20px;
}

.foo .widget_nav_menu .is-divider.small {
    display: none;
}

.foo .widget_nav_menu span.widget-title {
    display: block;
    font-size: 22px;
    color: #162e3c;
    margin-bottom: 15px;
}

.foo .widget_nav_menu ul li a {
    display: block;
    color: #2d456e;
    font-size: 16px;
    padding-top: 15px;
    text-transform: capitalize;
    border-bottom: 1px solid #dbdee3;
}

.foo .widget_nav_menu ul li a:hover {
    color: #f4911e;
}

.foo .foo12 .widget_nav_menu ul {
    column-count: 2;
}

.foo .widget_nav_menu ul li {
    border: 0;
}

.foo11 ul {
    font-size: 16px;
    font-weight: 300;
    list-style: none;
    margin: 0;
}
.foo11 ul a {
    color: #1b2944;
}

.foo11 ul a:hover {
    color: #f4911e;
}
.ung-tuyen-col h3 a {
    color: #162e3c;
}
.ung-tuyen-col h3 a:hover {
    color: #f4911e;
}
.foo11 ul li {
    margin-left: 0;
    padding-left: 30px;
    position: relative;
}

.foo11 ul li img {
    position: absolute;
    left: 0;
    max-width: 24px;
    top: 1px;
}
.hethong-home2 .box-text img {
    max-width: 320px;
    border: 1px solid #a9a9a9;
}
.hethong-home2 .box:hover .box-text img {
    opacity:0;
}


@media(max-width:850px){
	.banner-content-main h1 {
		font-size: 69px;
	}
	.popup-row-r .col-inner {
		padding: 30px;
	}
	.ung-tuyen-col ul li {
		margin-right: 10px;
	}
	.ung-tuyen-col .col-inner a.btn-ungtuyen {
		position: relative;
		transform: none;
		margin-top: 15px;
		margin-left: 25px;
	}
	.title-foo-page h2, .title-h h2, .title-h h1 {
		font-size: 35px;
	}
	.home2 h3 strong {
		font-size: 69px;
	}
	.sobietnoir {
		padding-left: 30px;
	}
	.sobietnoi-item .col-inner {
		height: 100%;
	}
}
@media(max-width:580px){
	.dau-anrow:before {
		opacity: 0;
	}
	.dau-an-tg ul.flex.flex-col.gap-1.pl-8.mb-3 {
		display: block;
		margin-bottom: 0;
	}
	.dau-anrow .col-inner.box-shadow-1 {
		padding: 25px;
	}
	.dau-anrow .col-inner.box-shadow-1 h3 {
		font-size: 29px;
	}
	.sobietnoir {
		padding-left: 15px;
	}
	.title-foo-page h2 br {
		display: none;
	}
}